section{padding:60px 0;} 
 .home_banner_button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.home_banner_button a {
    background: rgb(11,88,105);
    background: -moz-linear-gradient(90deg, rgba(11,88,105,0.9) 0%, rgba(63,164,41,0.6) 100%);
    background: -webkit-linear-gradient(90deg, rgba(11,88,105,0.9) 0%, rgba(63,164,41,0.6) 100%);
    background: linear-gradient(90deg, rgba(11,88,105,0.9) 0%, rgba(63,164,41,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0b5869",endColorstr="#3fa429",GradientType=1);
    border-radius: 25px;
    padding: 5px 25px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    border: 1px solid #fff;
}
.home_banner_button a i {
    display: none;
    margin-left: 15px;
}

.home_banner_button a:hover {
    background: transparent;
    color: #0B5869;
    border-color: #0B5869;
}
 .home_banner_button a:hover i {
    display: block;
}

.home_banner_button a p {
    margin: auto 0;
}

.button-transparent-back a{
	background: transparent;
    color: rgb(11, 88, 105);
    border-color: rgb(11, 88, 105);
}

.button-transparent-back-white-border a {
    background: transparent;
    color: #fff!important;
    border-color: #fff!important;
}
.swiper-button-prev {
   
  -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 50%;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 2rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .5s cubic-bezier(.19,1,.22,1);
    transition: all .5s cubic-bezier(.19,1,.22,1);
    width: 2rem;
     color: #fff;
      margin:0 15px;
}
.swiper-button-next {
  
  -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 50%;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 2rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .5s cubic-bezier(.19,1,.22,1);
    transition: all .5s cubic-bezier(.19,1,.22,1);
    width: 2rem;
     color: #fff;
    margin:0 15px; 
}
 .swiper-button-next.btn--red, .swiper-button-prev.btn--red {
    background-color: #035AA6;
    border-color: #035AA6;
}
.btn-backtotop .arrow:after, .btn-backtotop .arrow:before, .btn-next .arrow:after, .btn-next .arrow:before, .btn-prev .arrow:after, .btn-prev .arrow:before {
    background-color: #000;
    content: "";
    height: 1px;
    position: absolute;
    top: 0;
    width: 0.5714285714rem;
}
.btn-backtotop .arrow:before, .btn-next .arrow:before, .btn-prev .arrow:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (min-width: 768px){
.btn-backtotop .arrow:after, .btn-backtotop .arrow:before, .btn-next .arrow:after, .btn-next .arrow:before, .btn-prev .arrow:after, .btn-prev .arrow:before {
    width: 0.8571428571rem;
}
}
.swiper-pagination-bullet-active {
  background-color: #035AA6;
}
.ar-img-3d{width:100%;max-width:300px;margin:auto}

.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 20px;
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
/*   padding: 30px 30px 0 30px; */
  margin: 30px 0;
  text-align: center;
/*   min-height: 350px; */
/*   box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08); */
/*   background: #fff; */
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  border: 4px solid #fff;
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: white;
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #3b4ef8;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #3b4ef8;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #0B4422!important;
}

.box-shadow{box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.4);}
.blue-download{color:#0D6EFD;}
.mx-20{max-width:20px;}
.text-green{color:#0B4422;}
